<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "code" => 'ADGB5688798',
    "code_id" => 14,
    'action'=>WRENCHBOARD_COUPON_REDEEM
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'couponredeem');

?>
